 .hero {
     height: calc(100dvh - 145.588px);

 }

 .hero-content {
     height: 100%;
 }

 .swiper {
     width: 100%;
     height: 100%;
 }

 .hero-content .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: #eaeaea;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .hero-content.swiper-slide img {
     display: block;
     width: 100%;
     height: 100%;
     object-fit: cover;
 }

 .hero-content .swiper-slide .slide {
     background-size: cover;
     background-repeat: no-repeat;
     background-position: center center;
     width: 100%;
     height: 100%;
 }

 .hero-content .swiper-slide .slide .overlay {
     background-color: rgba(0, 0, 0, 0.6);
     width: 100%;
     height: 100%;
 }

 .hero-content .swiper-slide .slide-content {
     max-width: 1200px;
     margin-inline: auto;
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     height: 100%;
     padding: 20px 30px;
 }

 .hero-content .swiper-slide .slide h3 {
     font-size: 2.8rem;
     margin-bottom: 15px;
     font-weight: 500;
     color: white;


 }

 .hero-content .swiper-slide .slide p {
     margin-bottom: 30px;
     color: white;
     max-width: 800px;
     margin-inline: auto;
     font-size: 17px;
 }

 .hero-content .swiper-slide .slide .action {
     width: 100%;
     display: flex;
     justify-content: center;
     gap: 20px;
 }

 .hero-content .swiper-slide .slide .action a {
     padding: 12px 30px;
     color: white;
     font-weight: 500;
     font-size: 18px;
 }

 .hero-content .swiper-slide .slide .action a.whatsapp {
     background-color: #000000;
     border: 2px solid white;
 }

 .hero-content .swiper-slide .slide .action a.call {
     background: #ff0000;
     background: linear-gradient(91deg, rgba(255, 0, 0, 1) 0%, rgba(158, 16, 0, 1) 100%);
 }

 .hero-content .swiper-slide .slide .action a i {
     color: white;
     font-size: 18px;
 }

 @media screen and (max-width:576px) {

     .hero {
         height: 65vh;
     }

     .hero-content .swiper-slide .slide h3 {
         font-size: 2.3rem;
     }

     .hero-content .swiper-slide .slide p {
         font-size: 14px;
         line-height: 20px;
     }

     .hero-content .swiper-slide .slide .action {
         width: 100%;
         display: grid;
         grid-template-columns: 1fr;
         gap: 12px;
     }
 }



 /* ******************* About Home ********************  */

 .about-home {
     padding: 4rem 20px;
 }

 .about-home-content {
     max-width: 1200px;
     margin-inline: auto;
 }

 .about-home-content h2 {
     text-align: center;
     margin-bottom: 30px;
 }

 .about-home-content p {
     margin-inline: auto;
     max-width: 800px;
     margin-bottom: 10px;
 }


 @media screen and (max-width:768px) {}

 @media screen and (max-width:576px) {
     .about-home {
         padding: 2rem 20px;
     }

     .about-home-content h2 {
         text-align: left;
         margin-bottom: 20px;
     }
 }



 /****************** Service One Css *****************  */

 .service-1 {
     padding: 4rem 20px;
 }

 .service-1>h1 {
     text-align: center;
     margin-bottom: 10px;
     font-weight: 500;
     font-size: 2rem;
 }


 .service-1>p {
     text-align: center;
     margin-bottom: 50px;
     max-width: 1000px;
     margin-inline: auto;
 }

 .service-1 .readmore {
     display: flex;
     justify-content: center;
 }

 .service-1 .readmore a {
     padding: 10px 40px;
     background-color: var(--bg-dark);
     color: white;
     font-weight: 500;
 }

 .service-1 .readmore a:hover {
     background: #ff0000;
     background: linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(158, 16, 0, 1) 100%);
 }

 .service-1 .readmore a i {
     color: white;
     font-size: 18px;
 }

 .service-1 .readmore a:hover i {
     padding-left: 10px;
 }



 .service-1 .service-1-content {
     display: grid;
     grid-template-columns: 1fr 1fr 1fr;
     max-width: 1200px;
     gap: 30px;
     margin-inline: auto;
     margin-bottom: 50px;
 }

 .service-1-content .card {
     border-top: 6px solid var(--bg-red);
 }

 .service-1-content .card img {
     background-color: #eaeaea;
     height: 250px;
     object-fit: cover;
     margin-bottom: 10px;

 }

 .service-1-content .card img:hover {
     filter: saturate(0);
 }

 .service-1-content .card h3 {
     margin-bottom: 15px;
 }

 .service-1-content .card p {
     margin-bottom: 20px;
 }

 .service-1-content .card a {
     padding: 10px 20px;
     background: #ff0000;
     background: linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(158, 16, 0, 1) 100%);
     color: white;
     font-weight: 500;
 }

 .service-1-content .card a:hover {
     background-color: var(--bg-dark);
 }

 .service-1-content .card a:hover i {
     padding-left: 10px;
 }



 .service-1-content .card a i {
     color: white;
 }

 @media screen and (max-width:992px) {
     .service-1 .service-1-content {
         grid-template-columns: 1fr 1fr;
     }
 }

 @media screen and (max-width:576px) {
     .service-1 {
         padding: 2rem 20px;
     }

     .service-1 .service-1-content {
         grid-template-columns: 1fr;
     }
 }


 /* ******************* Service Two Css *******************  */


 .service-2 {
     padding: 4rem 20px;
 }

 .service-2>h2 {
     text-align: center;
     margin-bottom: 10px;
     font-weight: 500;

 }


 .service-2>p {
     text-align: center;
     margin-bottom: 50px;
     max-width: 1000px;
     margin-inline: auto;
 }


 .service-2 .service-2-content {
     display: grid;
     grid-template-columns: 1fr 1fr 1fr;
     max-width: 1200px;
     gap: 30px;
     margin-inline: auto;
 }

 .service-2-content .card {
     border-top: 6px solid var(--bg-red);
 }

 .service-2-content .card img {
     background-color: #eaeaea;
     height: 250px;
     object-fit: cover;
     margin-bottom: 10px;
 }

 .service-2-content .card img:hover {
     filter: saturate(0);
 }

 .service-2-content .card h3 {
     margin-bottom: 15px;
 }

 .service-2-content .card p {
     margin-bottom: 15px;
 }

 .service-2-content .card ul {
     padding-left: 20px;
     list-style: none;
 }

 .service-2-content .card ul li {
     margin-bottom: 10px;
     display: flex;
     gap: 7px;

 }

 .service-2-content .card ul li i {
     font-size: 18px;
     color: var(--bg-red);
 }


 @media screen and (max-width:992px) {
     .service-2 .service-2-content {
         grid-template-columns: 1fr 1fr;
     }
 }

 @media screen and (max-width:576px) {

     .service-2 {
         padding: 2rem 20px;
     }

     .service-2 .service-2-content {
         grid-template-columns: 1fr;
     }
 }


 /* ********************** Pests section ******************  */

 .pests {
     padding: 4rem 20px;
 }

 .pests>h2 {
     text-align: center;
     margin-bottom: 10px;
 }

 .pests>p {
     max-width: 1000px;
     text-align: center;
     margin-inline: auto;
     margin-bottom: 50px;
 }

 .pests-content {
     max-width: 1200px;
     margin-inline: auto;
     display: grid;
     grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
     gap: 20px;
 }

 .pests-content .pest-box {
     padding: 30px 10px;
     text-align: center;
     background-color: #f0f0f0;
     border-radius: 0 0 7px 7px;
     border-top: 6px solid var(--bg-red);
 }

 .pests-content .pest-box img {
     width: 60px;
     margin-bottom: 10px;
 }

 .pests-content .pest-box h3 {
     font-size: 16px;
 }



 @media screen and (max-width:992px) {
     .pests-content {
         grid-template-columns: 1fr 1fr 1fr 1fr;
     }
 }

 @media screen and (max-width:768px) {
     .pests-content {
         grid-template-columns: 1fr 1fr 1fr;
     }
 }

 @media screen and (max-width:576px) {
     .pests-content {
         grid-template-columns: 1fr 1fr 1fr;
     }

     .pests-content .pest-box img {
         width: 45px;
     }

     .pests-content .pest-box h3 {
         font-size: 14px;
     }
 }


